<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="/vite.svg" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>TripMates - Explore the world with your friends</title>
</head>

<body class="bg-slate-50 dark:bg-[#151515]">
  <div id="root"></div>
  <script type="module" src="./src/main.jsx"></script>
  <script src="https://unpkg.com/leaflet-geosearch@3.0.0/dist/geosearch.umd.js"></script>


</body>

</html>